<template>
  <!-- 销售方案 -->
  <div>销售方案</div>
</template>


<script>
  export default {
    data() {
      return {}
    },
    mounted() {},
    methods: {},
  }
</script>

<style scoped lang="scss">
</style>
